[@algorandfoundation/algokit-utils](../README.md) / [types/app-client](../modules/types_app_client.md) / SourceMapExport

# Interface: SourceMapExport

[types/app-client](../modules/types_app_client.md).SourceMapExport

## Table of contents

### Properties

- [mappings](types_app_client.SourceMapExport.md#mappings)
- [names](types_app_client.SourceMapExport.md#names)
- [sources](types_app_client.SourceMapExport.md#sources)
- [version](types_app_client.SourceMapExport.md#version)

## Properties

### mappings

• **mappings**: `string`

#### Defined in

[src/types/app-client.ts:272](https://github.com/algorandfoundation/algokit-utils-ts/blob/main/src/types/app-client.ts#L272)

___

### names

• **names**: `string`[]

#### Defined in

[src/types/app-client.ts:271](https://github.com/algorandfoundation/algokit-utils-ts/blob/main/src/types/app-client.ts#L271)

___

### sources

• **sources**: `string`[]

#### Defined in

[src/types/app-client.ts:270](https://github.com/algorandfoundation/algokit-utils-ts/blob/main/src/types/app-client.ts#L270)

___

### version

• **version**: `number`

#### Defined in

[src/types/app-client.ts:269](https://github.com/algorandfoundation/algokit-utils-ts/blob/main/src/types/app-client.ts#L269)
